Bug 477882 - boincmgr attach to project screen is unuseable.
boincmgr attach to project screen is unuseable.
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: boinc-client (Show other bugs)
10
All Linux
medium Severity medium
: ---
: ---
Assigned To: Milos Jakubicek
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-24 13:19 EST by G.Wolfe Woodbury
Modified: 2009-08-21 20:56 EDT (History)
3 users (show)

See Also:
Fixed In Version: 6.6.37-2.r18632svn.fc10
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-08-01 19:59:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description G.Wolfe Woodbury 2008-12-24 13:19:27 EST
Description of problem:
  The boincmgr display for attaching to a new project is FUBAR.  The scroll box for the project list is less than one line high and the controls are unuseable.


Version-Release number of selected component (if applicable):
  boinc-manager-6.2.15-2.20080818svn.fc9.x86_64

  
How reproducible:
  always

Steps to Reproduce:
1. install from updates-testing
2. run boincmgr (after starting daemon)
3. attempt to connect to project
  
Actual results:
  unuseable interface

Expected results:
  a visually useful project selection screen

Additional info:
pub_79ed1e10-4a39-4816-9932-bb508f85db99 smolt profile
Fedora 9 fully updated with updates-testing enabled
Comment 1 Milos Jakubicek 2009-01-02 12:20:55 EST
Confirmed and found in BOINC's bugtracker under:
http://boinc.berkeley.edu/trac/ticket/759
Comment 2 G.Wolfe Woodbury 2009-05-24 14:05:16 EDT
This is still not working.
Updated version to FC10
Will check rawhide/F11 soon
Comment 3 Milos Jakubicek 2009-05-24 14:51:24 EDT
You don't have to, this is still present, even in boinc 6.6 which I'll submit as an update soon.

:(
Comment 4 Milos Jakubicek 2009-07-21 18:39:54 EDT
Finally fixed in the 6.6a branch, updates going soon.
Comment 5 Fedora Update System 2009-07-21 20:00:45 EDT
boinc-client-6.6.37-2.r18632svn.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/boinc-client-6.6.37-2.r18632svn.fc11
Comment 6 Fedora Update System 2009-07-23 15:02:38 EDT
boinc-client-6.6.37-2.r18632svn.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update boinc-client'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-7940
Comment 7 Fedora Update System 2009-07-24 07:35:04 EDT
boinc-client-6.6.37-2.r18632svn.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/boinc-client-6.6.37-2.r18632svn.fc10
Comment 8 Fedora Update System 2009-07-24 15:36:00 EDT
boinc-client-6.6.37-2.r18632svn.fc10 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update boinc-client'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F10/FEDORA-2009-7973
Comment 9 Fedora Update System 2009-08-01 19:59:18 EDT
boinc-client-6.6.37-2.r18632svn.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 10 Fedora Update System 2009-08-21 20:56:31 EDT
boinc-client-6.6.37-2.r18632svn.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.